@charset "utf-8";
/*酒スマホここから*/




/*ランチ見出し*/
	.lunch_midashi1 {
		text-align: center;
		margin-top: 70px;
		font-size: 20px;
		color: #764a27;
	}



	.lunch_midashi1 h3 {
		  position: relative;
		  padding: 0 10px;
		  text-align: center;
		font-weight: 400;
	}

	.lunch_midashi1 h3:before {
		  position: absolute;
		  top: calc(50% - 1px);
		  left: 0;
		  width: 100%;
		  height: 1px;
		  content: '';
		  background: #c4ab44;
	}

	.lunch_midashi1 h3 span {
		  position: relative;
		  padding: 0 1em;
		  background: #f9f9f7;
	}



.sakeBox {
		margin-top: 0px;
	}

	.sakeIMG {
	margin-top: 30px;
	}



.wineBox {
		margin-top: 40px;
	margin-bottom: 50px;
	}



.sakeText {
		margin-top: 20px;
	padding: 10px;
	line-height: 2em;
	text-align: justify;
	}

/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){

	
	.sakeIMG {
		text-align: center;
	}
	
		.sakeIMG img {
		width: 900px;
	}
	
	.sakeText {
	text-align: center;
	}
	

	
	
	
}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {



}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
